p, a {
	color: #343434 !important;
}

a:hover {
	color:#da1a32 !important;
}

body {
	background-color: #f4f4f4;
	color: #343434;
}

.container {
	width: 90%;
}

.row {
	background-color: #797d82;
	min-height: 4px !important;
}

.row.logos {
	line-height: 5;
	background-color: white;
}


.runners{
	background: url("./resources/Vienna3.jpg");
	background-size: cover;
	background-position: center;
	background-color: #fff;
	height:400px;
}


.row.site-nav {
	background-color: #da1a32;
	background-position:center;
}

.row.main {
	background-color: #ffffff;
	padding-top: 30px;
	padding-bottom: 30px;
}

.row.photo {
	background-color: white;
	padding-top: 30px;
	padding-bottom: 30px;
	height: 125px;
}

.row.sponsor-logos {
	background-color: #ffffff;
	height: 70px;
}

.row.sponsors {
	color: #fff;
	font-weight: bold;
	line-height: 2;
}

.header h1, .header h2 {
	font-family: sans-serif;
	color: white;
	line-height: 1;
	padding: 5px 0;
	margin: 0;
}

.header h1 {
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	color: #da1a32;
}

.header h2 {
	font-size: 18px;
	color: #da1a32;
}

.btn-default,  
.btn-sm {
	background-color: #da1a32 !important;
	border: none;
	text-transform: uppercase;
	font-weight: bold;
	color: #ffffff !important;
}

.btn-default:hover, .btn-default:active,
.btn-sm:hover, .btn-sm:active{
		color: #ffffff !important;
		background-color:#797d82 !important;
}

.btn-red {
	margin-bottom:30px;
}

ul {
	margin-top: 20px;
}

.nav-pills>li>a {
	color:#000000;
}

.nav-pills>li>a:hover {
	color:#ffffff !important;
	background-color:#da1a32;
}

.main {
	color: #000000;
}

.main h1 {
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 1.5;
	color: #da1a32;
}

.logo img {
	max-height: 100px;
	line-height: 200px;
}

.logo {
	padding: 20px 0;
	text-align: center;
}

#facebook:hover {
    background-image: url('../resources/socialmediaicon/facebook-gray.png');
    height: 40px;
    width: 40px;
}

#twitter:hover {
    background-image: url('../resources/socialmediaicon/twitter-gray.png');
    height: 40px;
    width: 40px;
}

#instagram:hover {
    background-image: url('../resources/socialmediaicon/instagram-gray.png');
    height: 40px;
    width: 40px;
}

span.placeholder {
	font-size: 14px;
	font-weight: bold;
	color: #434592;
	line-height: 32px;
}

span.red {
	font-size: 20px;
	font-weight:bold;
	color: #Ef3f26;
}
span.blue {
	font-size: 20px;
	font-weight:bold;
	color: #2173B2;
}

span.redheader {
	color: #Ef3f26;
}

td, tr {
	color:#343434 !important;
}

header-run {
	color: #434592;
}

.walkroute {
	width: 575px;
}


@media (max-width: 768px) {
	.container {
	
		width:100%
	}

	.header h1 {
		font-size: 25px;
	}

	.skyline {
		width: 100%;
	}
	
	span.placeholder {
		font-size: 15px;
	}
	.row.photo img {
		width: 166px;
		height: 125px;
	}
	.row.sponsor-logos {
		height: 75px;
	}
	.logo img {
		max-width:75%;
	}
	
	span.red {
		font-size: 16px;
		font-weight:bold;
		color: #ACB437;
	}
	span.blue {
		font-size: 16px;
		font-weight:bold;
		color: #434592;
	}
	
	.btn, .btn:a {
		color: #ffffff !important;
	}
	
	.btn-default {
		padding:5px 10px;
		font-size:12px;
		line-height:1.5;
		border-radius:3px;
		color: #ffffff !important;
	}
	
	.btn-default:hover, .btn-default:active {
		padding:5px 20px;
		font-size:12px;
		line-height:1.5;
		border-radius:3px;
		color: #ffffff !important;
		background-color:#797d82;
	}
	
	.runners {
		background: url("../resources/Vienna3.jpg");
		background-size: cover;
		background-position: center;
		background-color: #fff;
	}	
	
}

/* Desktops and laptops ----------- */
@media (min-width : 1224px) {
.runners{
	background: url("./resources/Vienna3.jpg");
	background-size: cover;
	background-position: center;
	background-color: #fff;
	height:500px;
}
}

/* Large screens ----------- */
@media (min-width : 1824px) {
.runners{
	background: url("./resources/Vienna3.jpg");
	background-size: cover;
	background-position: center;
	background-color: #fff;
	height:500px;
}
}
